
Pre-Development - Bug #19984

FE - React - Security Policy - Not handling the error message

05 March 2024 02:32 PM - Hazimi Muhammad

Status: Feedback Start date: 05 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the Security policy at the menu -> click modify button -> modify the form -> check the network -> got error while its is successful

Expected:

Click the Security policy at the menu -> click modify button -> modify the form -> check the network -> Should not got error

History

#1 - 06 March 2024 10:25 AM - Hazimi Muhammad

- File WhatsApp Image 2024-03-05 at 2.25.16 PM.jpeg added

#2 - 07 March 2024 10:15 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#3 - 07 March 2024 01:57 PM - Nityanantan Nityanantan

- Status changed from New to Feedback

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- Security Policy error handle

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/af91db532507e87ad9c369a15f4d9cf4e91fba12

#4 - 07 March 2024 03:10 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Click the Security policy at the menu -> click modify button -> modify the form -> click save button -> got the expected error when fill the form wrongly

Files

WhatsApp Image 2024-03-05 at 2.25.16 PM.jpeg 91 KB 06 March 2024 Hazimi Muhammad
